Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160985 - Missing BuildRequires dependency on ncurses-devel
Summary: Missing BuildRequires dependency on ncurses-devel
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: tn5250
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Karsten Hopp
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-19 13:40 UTC by Andreas Thienemann
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-08 11:39:31 UTC


Attachments (Terms of Use)

Description Andreas Thienemann 2005-06-19 13:40:03 UTC
During a testbuild of tn5250-0.16.5-2 in mock, the rebuild process stops
with the following error:

checking for initscr in -lncurses... yes
checking for ncurses.h... no
checking for curses.h... no
configure: error: ** Can't find ncurses.h or curses.h **
error: Bad exit status from /var/tmp/rpm-tmp.41273 (%build)

Adding ncurses-devel to the BuildRequires list should fix this problem.

Comment 1 Karsten Hopp 2005-09-08 11:39:31 UTC
Buildrequires added to CVS, this will be included when we need to release an erratum


Note You need to log in before you can comment on or make changes to this bug.